﻿@charset "utf-8";


/* 時代を超えるうるわしの日本
---------------------------------------------------------------------------*/

/* 浄法寺漆の歴史*/

.h2_history{
	background-image: url(../images/history.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 384px;
	padding: 160px 0 0 0;
}

.titleboxs{
  border:2px solid #fff;
  padding:20px 0px;
  color: #fff;
  text-align: center;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

/* 漆職人クローズアップ*/
.h2_shokunin{
	background-image: url(../images/h2_shokunin.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 430px;
}

.h2_shokunins{
	background-image: url(../images/h2_shokunin.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 600px;
}


.craftnavwrap{
	width:960px;
	margin: 0 auto;
}

/*  職人ナビゲーション*/
.craftnav{
	position: relative;
	width: 145px;
	height: 170px;
	overflow: hidden;
	margin-left:12px; 
}

.craftnav img {
  width: 145px;
  height: 170px;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
  -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.craftnav a:hover img {
  background: white;
  -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	opacity: 1; 
}
.craftnav h2 {
  margin: 0;
  padding: 15px 10px;
  width: 145px;
  position: absolute;  /* 親要素を基点に配置 */
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7); /* 背景黒で透明度50% */
  color: white;
  z-index: 1;  /* 画像の上に配置 */
  font-size: 1em;
  opacity: 1; 
}
.craftnav h2 span{
 font-size:0.8em;
 margin-top: 5px;
 display: block;
}

.redbox a{
	background-color: rgba(215, 0, 0, 0.7);
	border: solid 1px #979797;
	display: block;
	padding: 15px 0;
}

.redbox a:hover{
	background-color: rgba(215, 0, 0, 1);
	border: solid 1px #979797;
	display: block;
	padding: 15px 0;
}

/* 日本の文化を支えるマテリアル
---------------------------------------------------------------------------*/
/*  マテリアルページナビゲーション 3並び*/

.matenavwrap{
	width: 960px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

.matenav{
	position: relative;
	height: 200px;
}

.matenav img {
  width: 300px;
  height: 200px;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
}
.matenav a:hover img {
  opacity: 0.8; /* 透明度80%を指定 */
  filter: alpha(opacity=80); /* for IE */
  background: white;
}
.matenav h2 {
  margin: 0;
  padding: 15px 10px;
  width: 300px;
  position: absolute;  /* 親要素を基点に配置 */
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7); /* 背景黒で透明度50% */
  color: white;
  z-index: 1;  /* 画像の上に配置 */
  font-size: 1.2em;
  text-align: center;
}

.material_left{
 background-image: url(../images/material_bunka.jpg);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center left;
 min-height: 800px;
 width:47%;
 float: left;
 margin-right: 30px;
}

/* 金色堂背景 */
.mate_konjiki{
background-image: url(../images/mate_konjiki.jpg);
background-size: contain;
background-repeat: no-repeat;
width:256px;
height: 169px;
}

.material_right{
 background-image: url(../images/material_plant.jpg);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center right;
 min-height: 800px;
 width:47%;
 float: right;
 margin-left: 20px;
}
.mateimages{
float: left;
width:30%;
margin-right: 15px;
}

.mateimages img{
height: 220px;
}

.left_cont{
width:49%;
float: left;
}

.left_cont .inner{
width:450px;
float: right;
}

.right_cont{
float:left;
width:460px;
}

.right_cont .col-md-5{
padding-right: 0;
}

/*国産漆の説明ボックス*/	
.urushibox{
height: 230px;
}

/*  コンテンツナビ 2並び*/
.nextcontnavwrap{
	width: 830px;
  margin: 0 auto;
}

.nextcontnav{
	position: relative;
	height: 180px;
	width:400px;
	float: left;
}

.nextcontnav img {
  min-width: 400px;
  height: 180px;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
}
.nextcontnav a:hover img {
  opacity: 0.8; /* 透明度80%を指定 */
  filter: alpha(opacity=80); /* for IE */
  background: white;
}
.nextcontnav h2 {
  margin: 0;
  padding: 15px 10px;
  width: 400px;
  position: absolute;  /* 親要素を基点に配置 */
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7); /* 背景黒で透明度50% */
  color: white;
  z-index: 1;  /* 画像の上に配置 */
  font-size: 1.2em;
  text-align: center;
}



/* 職人クローズアップページ
---------------------------------------------------------------------------*/
/*職人ごとのヘッダーイメージ*/	

.craftman01{
	background-image: url(../images/h1_craftman01.jpg);
	background-position: top center;
	background-size: cover;
	min-height: 675px;
	margin-top: 30px;
}

.introwrap{
position: relative;
min-height: 675px;
}

.introwrapl{
position: relative;
min-height: 780px;
}

.introwrapm{
position: relative;
min-height: 520px;
}

.craftman06_02{
position: relative;
min-height: 635px;
}


.h1_craft01_inner{
position: absolute;
right:40px;
bottom:10px;
}

.h1_craft02_inner{
position: absolute;
right:40px;
bottom:30px;
}

.h1_craft03_inner{
position: absolute;
right:40px;
bottom:10px;
}

.h1_craft04_inner{
position: absolute;
right:40px;
bottom:10px;
}

.h1_craft05_inner{
position: absolute;
right:40px;
bottom:10px;
}

.h1_craft06_inner{
position: absolute;
right:40px;
bottom: 0px;
}

.craft06_inner{
position: absolute;
right: 0px;
bottom: 0px;
padding: 0 20px 0 15px;
}

.spcraft06_inner{
display: none;
}

.craftman02{
	background-image: url(../images/h1_craftman02.jpg);
	background-position: top center;
	background-size: cover;
	min-height: 675px;
	margin-top: 30px;
}


.craftman03{
	background-image: url(../images/h1_craftman03.jpg);
	background-position: center center;
	background-size: cover;
	min-height: 675px;
	margin-top: 30px;
}


.craftman04{
	background-image: url(../images/h1_craftman04.jpg);
	background-position: top center;
	background-size: cover;
	min-height: 675px;
	margin-top: 30px;
}


.craftman05{
	background-image: url(../images/h1_craftman05.jpg);
	background-position: center center;
	background-size: cover;
	min-height: 670px;
	margin-top: 30px;
}


.craftman06{
	background-image: url(../images/h1_craftman06.jpg);
	background-position: center center;
	background-size: cover;
	min-height: 780px;
	margin-top: 30px;
}



/*職人ごとのヘッダー内容*/	
.intro{
	background-color: rgba(0, 0, 0, 0.7);
	padding: 18px;
}



/* 国産漆No.1浄法寺漆
---------------------------------------------------------------------------*/
/*  産地table*/
table.santilist{
 width:100%;
}
.santilist td,
.santilist th{
padding:7px;
border: 1px solid #979797;
}

.santilist th{
width:100px;
}

/*認証マーク表示*/
.markwrap img{
 width:320px;
 height:auto;
 border:1px solid #979797;
 border-radius: 20px;
 padding: 15px;
}

.taru_left{
 background-color: #000;
 background-image: url(../images/history_taru.jpg);
 background-size: auto 400px;
 background-repeat: no-repeat;
 background-position: center right;
 min-height: 400px;
 width:45%;
 float: left;
 margin-right: 30px;
}

/* 日本うるしの守り人*/
.h2_moribito{
	background-image: url(../images/history_moribito.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 200px;
	padding: 80px 0;
}

/* 道具紹介リスト*/
.itemnamebox{
background-color: #f5f5e9;
}

ul.itemname li{
   font-size:1em;
   margin-bottom: 10px;
}

/* 赤ちゃんにも漆器を
---------------------------------------------------------------------------*/
/* お手入れ*/
.h2_care{
	background-image: url(../images/sikki_oteire.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 770px;
}

/* うるしの国を旅する
---------------------------------------------------------------------------*/
.try .col-md-4{
width:300px;
height: 620px;
padding: 0;
}

/* 体験ボックス*/
.tryread{
height: 160px;
text-align: left;
}

.trybd{
border-top:1px solid #333;
border-bottom:1px solid #333;
padding: 8px 0;
}

.trybdt{
border-top:1px solid #333;
}

.trybdt p{
text-align:left;
}

.trywrap .green{
	background-color: #49A027;
	padding: 2px 5px;
	margin-bottom: 3px;
	margin-right: 10px;
	margin-left: 0;
	text-align: center;
	color: #fff;
	display: inline-block;
	border-radius: 3px;
}

.trywrap .blue{
	background-color: #2e96a3;
	padding: 2px 5px;
	margin-bottom: 3px;
	margin-right: 10px;
	margin-left: 0;
	text-align: center;
	color: #fff;
	display: inline-block;
	border-radius: 3px;
}

.trywrap dl dt{
	width: auto;
	margin: 0;
	}

.trywrap dl dd{
	text-align: left;
	margin: 0;
	}





/* 滴生舎
---------------------------------------------------------------------------*/
/* 塗師*/
.tekiseisha_left{
	background-image: url(../images/tekisei_odasima.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	min-height: 670px;
	width: 42%;
	float: left;
	margin-right: 30px;
}
.tekisei_right{
float:left;
width:540px;
}

.tekisei_right .col-md-5{
padding-right: 0;
}

/* お手入れ方法（大）*/
.h2_caremethod{
	background-image: url(../images/tekisei_oteire.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 1380px;
}

/* お手入れ方法（小）*/
.h2_caremethods{
	background-image: url(../images/sikki_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 465px;
}

.h2_caremethods img{
width:140px;
}

/* 滴生舎map*/
#map_canvas{
	width:450px;
	height:250px;
}

/* 滴生舎map 201810変更*/
.google_map{
	width:450px;
	height:250px;
}

/* 滴生舎ブログ*/
.h2_blog{
	background-image: url(../images/bg_blog.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 360px;
}

/* 購入*/
.item .col-md-12{
padding: 0;
}



.orderbtn a{
background: #efffee; /* Old browsers */
background: -moz-linear-gradient(top, #efffee 0%, #8ccb9d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #efffee 0%,#8ccb9d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #efffee 0%,#8ccb9d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
border: solid 1px #d9d9d9;
padding: 10px 0 8px 0;
text-align: center;
border-radius: 5px;
display: block;
}

.orderbtn a:hover{
background: #8ccb9d;
border: solid 1px #d9d9d9;
padding: 10px 0 8px 0;
text-align: center;
border-radius: 5px;
display: block;
}

/*注文方法*/	
.flowboxtop{
background-image: url(../images/flowlinetop.png);
background-repeat: no-repeat;
background-position: center 80px;
width:860px;
height: 180px;
margin: 0 auto;
}


.flowbox{
background-image: url(../images/flowline.png);
background-repeat: repeat;
background-position: center bottom;
width:940px;
margin: 0 auto;
}

.orderfax{
background-image: url(../images/orderfax.png);
background-repeat: no-repeat;
background-position: center top;
height: 120px;
width:400px;
padding-top: 10px;
}

.ordermail{
background-image: url(../images/ordermail.png);
background-repeat: no-repeat;
background-position: center top;
height: 120px;
width:400px;
margin-right: 50px;
padding-top: 10px;
}

.flow{
background: #d8d8d8;
border-radius: 6px;
padding: 30px 15px;
}


.r_arrow_box {
	position: relative;
	background: #ffffee;
	border: 1px solid #979797;
	width: 200px;
	padding: 15px;
	float:right;
}
.r_arrow_box:after, .r_arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.r_arrow_box:after {
	border-color: rgba(255, 255, 238, 0);
	border-left-color: #ffffee;
	border-width: 12px;
	margin-top: -12px;
}
.r_arrow_box:before {
	border-color: rgba(151, 151, 151, 0);
	border-left-color: #979797;
	border-width: 13px;
	margin-top: -13px;
}

.l_arrow_box {
	position: relative;
	background: #ffffee;
	border: 1px solid #979797;
	width: 250px;
	padding: 15px;
}
.l_arrow_box:after, .l_arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.l_arrow_box:after {
	border-color: rgba(255, 255, 238, 0);
	border-right-color: #ffffee;
	border-width: 12px;
	margin-top: -12px;
}
.l_arrow_box:before {
	border-color: rgba(151, 151, 151, 0);
	border-right-color: #979797;
	border-width: 13px;
	margin-top: -13px;
}



.redgr a{
background: #f5515f; /* Old browsers */
background: -moz-linear-gradient(top, #f5515f 0%, #9f031b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f5515f 0%,#9f031b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f5515f 0%,#9f031b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5515f', endColorstr='#9f031b',GradientType=0 ); /* IE6-9 */
height:65px;
display: block;
border-radius: 6px;
}

.greengr a{
background: -moz-linear-gradient(top, #93cc2e 0%, #0f3600 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #93cc2e 0%,#0f3600 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #93cc2e 0%,#0f3600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cc2e', endColorstr='#0f3600',GradientType=0 ); /* IE6-9 */
height:65px;
display: block;
border-radius: 6px;
}

.l_box{
float: left;
width:80%;
}

.r_box{
float: right;
width: 20%;
}

table.tokusho{
	border-top: 1px solid #B1ADAD;
	border-left: 1px solid #B1ADAD;
	border-right: 1px solid #B1ADAD;
}

table.tokusho th{
background: #960000;
padding:10px 15px; 
border-bottom: 1px solid #B1ADAD;
color: #fff;
}

table.tokusho td{
background: #fff;
padding:10px 15px; 
border-bottom: 1px solid #B1ADAD;
}

table.soryo{
	border-top: 1px solid #B1ADAD;
	border-left: 1px solid #B1ADAD;
	border-right: 1px solid #B1ADAD;
	font-size:0.9em;
}

table.soryo .area{
background: #960000;
padding:7px; 
border-bottom: 1px solid #B1ADAD;
color: #fff;
vertical-align: middle;
}

table.soryo th{
background: #454444;
padding:7px; 
border-bottom: 1px solid #B1ADAD;
color: #fff;
}

table.soryo td{
background: #fff;
border-left: 1px solid #B1ADAD;
padding:7px; 
border-bottom: 1px solid #B1ADAD;
}

/*  海外報告*/
.kaigainav{
	position: relative;
	width: 620px;
	height: 310px;
	overflow: hidden;
}

.kaigainav img {
  width: 620px;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
  -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.kaigainav a:hover img {
  background: white;
  -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	opacity: 1; 
}
.kaigainav h3 {
  margin: 0;
  padding: 15px 10px;
  width: 620px;
  position: absolute;  /* 親要素を基点に配置 */
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7); /* 背景黒で透明度50% */
  color: white;
  z-index: 1;  /* 画像の上に配置 */
  opacity: 1; 
  text-align: center;
}

.kaigaipnav{
background-color: rgba(0, 0, 0, 0.8);
padding: 7px 15px;
}

.kaigaipnav a{
color:#fff;
}

.kaigaipnav p{
color:#6c6c6c;
}

.comment{
background: #F4EEDB;
margin-right: 15px;
padding: 15px;
}

/*認証マーク表示 2019*/
.markcont{
 border:1px solid #979797;
 border-radius: 20px;
 width:460px;
 margin: 10px auto;
 padding: 10px 0;	
}

.markcont h3{
color:#fff;
background: #000;	
padding: 10px 0;
}

.markcont p{
font-size:1.2em;
padding: 10px 15px 15px 15px;
}

/*認証マーク表示*/
.markwrap img{
 width:320px;
 height:auto;
 border:1px solid #979797;
 border-radius: 20px;
 padding: 15px;
}

/*GI(森から）*/	
.gimapbg{
	background: #000;
	color:#fff;
}

.gimapbg dl{
	font-size: 1.2em;
	padding: 15px 0;
}

.gimapbg dl dt{
	width:210px;
	font-weight: bold;
	padding: 3px 0 15px 0;
	float: left;
	clear: left;
	line-height: 1.7;
}

.gimapbg dl dd{
	margin-left: 210px;
	padding: 3px 0 15px 0;
	line-height: 1.7;
}

/*スマホのとき*/	
@media screen and (max-width: 768px) {

.craftnavwrap{
	width: 320px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}


.matenavwrap{
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.matenav{
	margin:10px auto;
}	
		

.matenav h2 {
  width: 100%;
}

/* 金色堂背景 */
.mate_konjiki{
background-image: url(../images/mate_konjiki.jpg);
margin: 10px auto;
}

.material_left{
 background-image: url(../images/material_bunka.jpg);
 background-size: 400px;
 background-repeat: no-repeat;
 background-position: top left;
 width:400px;
 min-height: 500px;
 float: none;
 margin-right: auto;
 margin-left: auto;
}

.material_right{
 background-image: url(../images/material_plant.jpg);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: bottom right;
 min-height: 280px;
 width:auto;
 float: none;
 margin-left: 0px;
}

.mateimages{
float: none;
width:auto;
margin-right: 0px;
text-align: center;
}

.mateimages img{
height: 250px;
}

.tekiseisha_left{
	background-image: url(../images/tekisei_odasima.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	min-height: 300px;
	width: auto;
	float: none;
	margin-right: 0px;
	margin-bottom: 15px;
}


.tekisei_right{
float:none;
width:auto;
padding: 10px;
}

/* 滴生舎map*/
#map_canvas{
	width:300px;
	height:250px;
	margin: 10px auto;
}

	/*googlemap sp
---------------------------------------------------------------------------*/
.google_map{
    position:relative;
    width:100%;
	  height: 0;
    padding-top:75%;
}
.google_map iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
	  height: 100%;
}


.left_cont{
width:auto;
float: none;
}

.left_cont .inner{
width:auto;
float: none;
padding: 15px;
}

.right_cont{
float:none;
width:auto;
padding: 15px;
}

.right_cont img{
width:250px;
display: block;
margin: 10px auto;
}

.taru_left{
 background-color: #000;
 background-image: url(../images/history_taru.jpg);
 background-size: auto 300px;
 background-repeat: no-repeat;
 background-position: center center;
 min-height: 300px;
 width:auto;
 float: none;
 margin-right: 0px;
}

/* 漆職人クローズアップ*/
.h2_shokunin{
	min-height: 500px;
}



/*職人ごとのヘッダーイメージsp*/	
.craftman01{
	background-image: url(../images/h1_craftman01.jpg);
	background-position: top left;
	background-size:contain;
	background-repeat: no-repeat;
	min-height: 200px;
	margin-top: 0px;
	position: static;
}

.craftman02{
	background-image: url(../images/h1_craftman02.jpg);
	background-position: top left;
	background-size:contain;
	background-repeat: no-repeat;
	min-height: 300px;
	margin-top: 0px;
	position: static;
}

.craftman03{
	background-image: url(../images/h1_craftman03.jpg);
	background-position: top left;
	background-size:contain;
	background-repeat: no-repeat;
	min-height: 300px;
	margin-top: 0px;
	position: static;
}


.craftman04{
	background-image: url(../images/h1_craftman04.jpg);
	background-position: top left;
	background-size:contain;
	background-repeat: no-repeat;
	min-height: 300px;
	margin-top: 0px;
	position: static;
}

.craftman05{
	background-image: url(../images/h1_craftman05.jpg);
	background-position: top left;
	background-size:contain;
	background-repeat: no-repeat;
	min-height: 300px;
	margin-top: 0px;
	position: static;
}
.craftman06{
	background-image: url(../images/h1_craftman06.jpg);
	background-position: top left;
	background-size:contain;
	background-repeat: no-repeat;
	min-height: 300px;
	margin-top: 0px;
	position: static;
}

.introwrap{
position: static;
min-height: 200px;
padding-top: 200px;
}

.introwrapl{
position: static;
min-height: 150px;
padding-top: 200px;
}

.introwrapm{
position: static;
min-height: 200px;
padding-top: 200px;
}

.h1_craft01_inner,
.h1_craft02_inner,
.h1_craft03_inner,
.h1_craft04_inner,
.h1_craft05_inner,
.h1_craft06_inner{
position: static;
}


.craft06_inner{
display: none;
}

.spcraft06_inner{
display: inline;
}

.craftman06_02{
position: relative;
min-height: 300px;
}

.craftman06_02 .mtop-xxl{
display: none;
}


/* 体験ボックス*/
.try .col-md-4{
width:auto;
height: auto;
padding: 0;
margin-bottom: 15px;
margin-left: 0px;
}

.try .mright-m{
margin-right: 0px;
}

.try h2{
font-size: 1.5em;
}

.tryread{
height: auto;
}

.try .col-md-4 img{
width:300px;
height: auto;
display: block;
margin:10px auto 0 auto;
}

/* ふるさと納税*/
.hurusato img{
display: block;
margin: 0 auto;
}

.orderbtn{
margin-top:10px;
}

/*  コンテンツナビ 2並び*/
.nextcontnavwrap{
	width: 300px;
    margin: 0 auto;
}

.nextcontnav{
	position: relative;
	height: 180px;
	width:300px;
	overflow: hidden;
	float: none;
	margin-bottom: 10px;
}

.nextcontnav img {
  width: 300px;
  height: 180px;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
}
.nextcontnav a:hover img {
  opacity: 0.8; /* 透明度80%を指定 */
  filter: alpha(opacity=80); /* for IE */
  background: white;
}
.nextcontnav h2 {
  margin: 0;
  padding: 15px 10px;
  width: 300px;
}

.urusibox{
height:auto;
}

.sekai .pl10{
padding-left: 15px;
}

.sekai .pr10{
padding-right: 15px;
}

.url{word-break: break-all;}

 /* 注文方法*/
.flowboxtop{
background-image: none;
background-repeat: no-repeat;
background-position: center 80px;
width:auto;
height: auto;
margin: 0 auto;
}


.flowbox{
background-image: url(../images/flowline.png);
background-repeat: repeat;
background-position: center bottom;
width:auto;
margin: 0 auto;
}


.rs_arrow_box {
	position: relative;
	background: #ffffee;
	border: 1px solid #979797;
	padding: 10px;
}
.rs_arrow_box:after, .rs_arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.rs_arrow_box:after {
	border-color: rgba(255, 255, 238, 0);
	border-bottom-color: #ffffee;
	border-width: 15px;
	margin-left: -15px;
}
.rs_arrow_box:before {
	border-color: rgba(151, 151, 151, 0);
	border-bottom-color: #979797;
	border-width: 16px;
	margin-left: -16px;
}

.ls_arrow_box {
	position: relative;
	background: #ffffee;
	border: 1px solid #979797;
	min-height: 30px;
	padding: 10px;
	margin-bottom: 10px;
}
.ls_arrow_box:after, .ls_arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.ls_arrow_box:after {
	border-color: rgba(255, 255, 238, 0);
	border-top-color: #ffffee;
	border-width: 15px;
	margin-left: -15px;
}
.ls_arrow_box:before {
	border-color: rgba(151, 151, 151, 0);
	border-top-color: #979797;
	border-width: 16px;
	margin-left: -16px;
}

.h2_caremethods img{
width:200px;
}

.h2_caremethods p{
margin-bottom: 15px;
}

/* お手入れ*/
.h2_care{
	background-image: url(../images/sikki_oteire.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom center;
	min-height: 650px;
}

.craftnav{
	margin-left:8px; 
}

/*  海外報告*/
.kaigainav{
	position: relative;
	width: 300px;
	height: 150px;
	margin: 0 auto;
	overflow: hidden;
}

.kaigainav img {
  width: 300px;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
  -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.kaigainav a:hover img {
  background: white;
  -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	opacity: 1; 
}
.kaigainav h3 {
  margin: 0;
  padding: 15px 10px;
  width: 300px;
  position: absolute;  /* 親要素を基点に配置 */
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7); /* 背景黒で透明度50% */
  color: white;
  z-index: 1;  /* 画像の上に配置 */
  opacity: 1; 
  text-align: center;
}

  }
  
 /*iphone5以下のとき*/	
@media (max-width: 320px) {   
  .craftnavwrap{
	width:auto;
	margin: 0 auto;
	padding-left: 0px;
}


}
